Subject: Fwd: Audits
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Wed, 29 May 2019 16:00:31 +0000

Kae explain this

Sent from my iPhone

Begin forwarded message:

From: "Vodka Bunny!!" <[email-masked]<mailto:[email-masked]>>
Date: 29 May 2019 at 21:16:02 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Audits

Hi Mam,

Sorry for the delayed. Please see audits reports from yesterday, 28th May

JAYWAY

Agent : Kae
Feedback : Customer who travel with us are now looking for a trip to Spain And Lisbon. Lisbon is in Portugal I believe. Both the countries are not in our destination list. Agent correctly informed we do not have Spain on our destination list.

So customer wanted to know if we know any travel agent that we can recommend for Spain. Not sure why agent says we can arrange a customize tour for travelling in Spain when we do not have Spain in Destination list

Client
We worked with Jay way on a trip to Croatia and Prague and now want to do spain and lisbon but do you work in those countries. Been to Italy three times but have not done almalfi and sicily so may consider that too?
Kae
Hello, Can I help you plan your upcoming vacation?
Hi there
Yes we do but not in Spain unfortunately
Only in Italy
Client
ok do you have a travel agent you recommend for Spain?
Kae
Sure. We can arrange a customize tour based on your preference, budgets and requirement in travelling to Spain
May I know your name, email and phone number that we can reach you at?
Client
My name is mary mazza [email-masked]<mailto:[email-masked]>
I have worked with Jayway before
Kae
How many members would there be in the travel group? Please specify if there are children traveling with you.
Client left the chat
=======================================

Thanks
Rama